Subject: Re: Price change
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 9 Oct 2014 21:54:02 +0530 (IST)

Hello All, 

Pls go thru below chat, and let me know your opinion what you feel about the chat. Could it have been better? Or you think it was handled well? 

My opinion is that what we intended to be a good promotion with reduced cost to motivate and bring in more cx, is leading to loss of an existing cx. Reason being we failed to provide adequate explanation, highlight the benefits, ways thru which cx can take advantage of the reduced cost. 

I've been telling you all along to be pro-active, more customer friendly, and be detailed with your response, Sell the benefits we provide.. 

Sorry but I do not see anything of that in below chat. 

I've taken lot of time and pain to update CR's relevant to this kind of questions. Had you reviewed and utilized them, we would have got a better chat here. 

Yes, we increased the 1st half-kilo cost for EG & SA. But we have reduced over all cost after 2kg (EG) and 1.5Kg (SA). They can indeed benefit a lot if the shipments are heavier. 

For smaller shipments, yes, we understand the cost, but basic charges for international air shipping has been expensive due to which we had to review the base price. However, Cx can share the same account with friends and families, and collectively they can enjoy the benefits we wanted them to. 

Does it make sense? 

Furthermore, pls forward me ALL the feedback good/bad you get on the pricing change. 

Hello L2 
Suite no- 0752-0032 

Cx given feedback that he is not happy with the new prices as he generally ship the small packages and price is high now for small packages 

Your Issue ID for this chat is LTK1221601841649X 
Ahmed: Hi sumit 
Sumit: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sumit: HI, Ahmed 
Ahmed: Sumit, i noticed that shipping became more not less before am i right 
Sumit: if weight is high then it is less. 
Sumit: For first half kg it is high. 
Ahmed: but it is not fair for those who need small items 
Ahmed: the loyalty will be to other providers 
Sumit: If customer consolidate their shipments then it will be more economical. 
Ahmed: ok, you are putting rare condition to get the discount 
Ahmed: if i need an item, then i have to wait to collect some.... 
Ahmed: i think it is not an advantage 
Sumit: New charges are live now. 
Sumit: However I can surely forward your feedback to concern team. 
Ahmed: by this way. you are forcing me and others to use another service providers which will be surely cheaper 
Ahmed: ok 
Ahmed: i hope so 
Ahmed: coz i prefer Borderlinx, but after that new rule. it is useless 
Sumit: Ahmed, I am sorry for the inconvenience, however I will forward your feedback to concern team. 
Ahmed: Thanks alot Sumit 

Regards 
Subir